 /*===============*/
 // Navbar
 /*===============*/
 .site-title {
   font-size: 1.5rem;
   font-weight: 700;
   line-height: 3rem;
   text-decoration: none;
 }

 .nav-link {
   font-weight: 700;
   color: rgba(0, 0, 0, 0.8) !important;
 }

 .social-nav .nav-link {
   padding: 0 0.5rem;
   font-size: 1.1rem;
   line-height: 2.5rem;
 }

 .nav-link:hover,
 .nav-link:focus,
 .active .nav-link {
   color: rgba(0, 0, 0, 0.6) !important;

 }

 .nav-link:hover,
 .dropdown a:hover {
   // color: rgba(0, 0, 0, 0.6) !important;
   display: inline-block;
   background: linear-gradient(transparent 50%, #FFB61D 50%);
   padding-bottom: .25rem;
 }



 .dropdown:hover .dropdown-menu {
   display: block;
   margin-top: 0; // remove the gap so it doesn't close
 }

 /*===============*/
 //Homepage
 /*===============*/

 .home-hero,
 .page-realisation,
 .page-post,
 .page-apropos,
 .page-contact,
 .page-detailProduit,
 .page-detailPost,
 .page-portfolio,
 .page-categorie,
 .page-error,
 .page-connexion{
   margin-top: 8.5rem;
 }

 .home_post,
 #footer {
   margin-top: 2.5rem;
 }

 /*===============*/
 // FOOTER
 /*===============*/

 #footer {
   position: relative;
   bottom: 0;
 }

 /*----------------------------------*/


 .actualite-custom {
   position: relative;
   font-size: 1.1rem;
 }

 .blockquote-custom-icon {
   width: 50px;
   height: 50px;
   border-radius: 50%;
   display: flex;
   align-items: center;
   justify-content: center;
   //position: absolute;
   //bottom: 107px;
   //left: 19px;
   background: #6e69eb;
 }

 /*-----------------------------------------*/
 .pagination li a {
   border: solid #FFB61D 1px;
   color: #6e69eb;
 }

 .page-item {
   padding: 3px;
 }

 .page-item.active .page-link {
   color: rgb(255, 182, 29);
   background-color: #6e69eb;
   border-color: #6e69eb;
 }

 .page-item.disabled .page-link {
   //  border-color: #FFB61D;
   color: rgb(110, 105, 235);
 }
/*--------------------------------------------------------------------*/

.contact-bg {
  background: rgb(110, 105, 235) linear-gradient(90deg, rgba(255, 182, 29,1) 0%, rgba(110, 105, 235,1) 100%);
}

.send-btn{
  margin-left: 34px;
}
/*--------------------------------------------------------------------*/
.modal-default{
  max-width: 400px;
}


/*===================================================================*/











 /*====================RESPONSIVE==========================*/
 @media (min-width: 48em) {
   .site-title {
     float: left;
   }
 }